@charset "utf-8";
/* CSS Document */

.marginBottom-0 {margin-bottom:0;}
span.bullet_span_date{
	padding-left:12px;
	font-size:15px;
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.dropdown-submenu:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color:transparent;
/*    color: #080808;
*/
color:#ffffff;}

.messagefont {
font-family: 'IM Fell Double Pica', serif;
font-size:20px;

}
.mar-15 {
margin-left:50px;
padding-top:15px;
padding-bottom:15px;
}

.orangecolor {
color:#FF6600;
}
.thumbnail, .btn, .panel-body, .panel, .panel-heading{
border-radius:0px;
}

.orangetint1{
background-color:#ff7519;
}
.orangetint2{
background-color:#ff8432;
}
.orangetint3{
background-color:#ff934c;
}
.orangetint4{
background-color:#ffa366;
}
.orangetint5{
background-color:#ffb27f;
}
.orangetint6{
background-color:#ffc199;
}

body {
/*background:url(../images/mainbg.png);
*/background-repeat: repeat;
    background-attachment: fixed;
}

.bgback{
background-color:#FF6600;
}



.bgfooterback {
background-color:#28251f;
}

.navbar {
background-color:#FF6600;
border-radius:0px;
border:none;
text-align:center;
z-index:1000;
}
.adminyellow {
background-color:#FFFF00;
color:#000000;
font-family: 'Roboto', sans-serif;
padding:15px;
}

p{
font-family: 'Roboto', sans-serif;
font-size:15px;
/*font-family: 'Raleway', sans-serif;*/
}

ul.ulstyle {
font-family: 'PT Sans Narrow', sans-serif;
font-size:17px;
}

ul.ulstyle li a {
color: #333;
}

ol {
font-family: 'PT Sans Narrow', sans-serif;
font-size:17px;
}

.well {
border-radius:0px;
}


h3, h4 {
color:#FFFFFF;
}
h2 {
font-size:24px;
}

@media screen and (min-width: 1200px) {
   .colheight{
height:600px;
}
}

@media screen and (min-width: 1200px) {
   .colheightinner{
height:545px;
}
}

@media screen and (max-width: 1199px) and (min-width: 991px) {
   .colheight{
height:710px;
}
}

@media screen and (max-width: 1199px) and (min-width: 991px) {
   .colheightinner{
height:655px;
}
}



.marginremove {
margin-left:-15px; margin-right:-15px; margin-top:0px;
 }
.bgwell {
background-color:#FFFFFF;
border:0px solid #000000;
font-family: 'Roboto', sans-serif;

}


.bgwell_right {
background-color:#FFFFFF;
border:0px solid #000000;
font-family: 'Roboto', sans-serif;

}

ul.nav li {
color:#000000;
}
.schoolhead {
color:#000000;
font-size:29px;
font-family: 'Roboto', sans-serif;
font-weight:700;
/*font-family: 'Oswald', sans-serif;
*/padding-top:15px;
}
.subpagehead h2 {
color:#FF6600;
font-size:24px;
font-family: 'Roboto', sans-serif;
/*font-family: 'Bitter', serif;
*/padding-top:15px;
text-transform:uppercase;
}

.subpagesecondhead {
color:#FF6600;
font-family: 'Roboto', sans-serif;
/*font-family: 'Bitter', serif;
*/padding-top:15px;
}

a.whitecolor {
color:#ffffff;
}
.whitecolor {
color:#ffffff;
}
.backcolorwhite {
background-color:#ffffff;
}
.lightashbg{
background-color:#f2f2f2;
}
.lightashcolor{
color:#999999;
font-size:15px;
}

.lightashcolor_head{
color:#666666;
font-size:18px;
}
.pad0 {
padding:0px;
}

.colhead h2 {
font-family: 'Roboto', sans-serif;
color:#FFFFFF;
}
.blackcolor {
color:#000000!important;
}

.phototitle {
font-family: 'Roboto', sans-serif;
color:#000000;
text-align:center;
text-transform:uppercase;
font-size:18px;
}

.bg_col1{
background-color:#74cfe4;
padding:20px;
}
.bg_col2{
background-color:#edbf47;
padding:20px;
}

.bg_col2_li{
background-color:#edbf47;
}
.bg_col3{
background-color:#ec774b;
padding:20px;

}
.bg_col3_li{
background-color:#ec774b;

}
.bg_col4{
background-color:#6fc191;
padding:20px;
}
.bg_col4_li{
background-color:#6fc191;
}
.pad15 {
padding:15px;
}

.facolor {
color:#9c9892;
}
.pad14 {
padding:13px;
}

.footerhead {
font-family: 'Roboto', sans-serif;
color:#FFFFFF;
text-transform:uppercase;
font-size:16px;
font-weight:bold;
}

ul.footer{
list-style:none;
padding-left:0px;
}


ul.footer li a {
list-style:none;
color:#FFFFFF;
font-family: 'Roboto', sans-serif;
font-size:12px;
}

.btn-footer {
boder-radius:0px;
background-color:#ffffff;
color:#FF6600;
width:100%;

}

.panel-heading {
border-radius:0px;
background-color:#FF6600!important;
color:#ffffff!important;
font-family: 'Roboto', sans-serif;
text-transform:uppercase;
}

/************************************** TESTIMONIAL ************************/
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

/******************************** TESTIMONIAL END ****************************************/

.lab_a {
color:#FFFFFF;
text-decoration:none;
}

a.lab_a:hover {
color:#FF6600;
text-decoration:none;
}



/***********************************FORM STYLE **********************************************/

.form-style-1 {
    margin:10px auto;
    max-width: 400px;
    padding: 10px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea,
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #ff6600;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #ff8853;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}

/********************************* FORM STYLE END *****************************************/


*, *:before, *:after {box-sizing:  border-box !important;}


.row1 {
 -moz-column-width: 25em;
 -webkit-column-width: 25em;
 -moz-column-gap: .5em;
 -webkit-column-gap: .5em; 
  
}

.panel {
 display: inline-block;
 margin:  .5em;
 padding:  0; 
 width:98%;
}

.newshead{
font-family: 'Open Sans', sans-serif;
font-size: 20px;
font-weight: 600;
}

.newsdisplayhead{
font-family: 'Open Sans', sans-serif;
font-size: 35px;
font-weight: 800;
}

.newsdisplaysubhead{
font-family: 'Open Sans', sans-serif;
font-size: 24px;
font-weight: 400;
}

.padleft{
padding-left:15px;
}

.newsul li{
list-style:circle;
font-size:17px;
}

.newsul li a{
font-family: 'Arimo', sans-serif;
}

.newsul li a:hover{
text-decoration:none;
}

.newsdate{
font-family: 'Dosis', sans-serif !important;
color: #999999;
}

.newshref{
font-family: 'Dosis', sans-serif !important;
color: #FF6600!important;
font-size:15px;
}

.newshref:hover{
text-decoration:none;
color: #cc5100!important;
}

.latestnews{
font-family: 'Oswald', sans-serif;
font-weight:400;
font-size:25px;
color: #FF6600;
}

.latestnewsdisplay{
font-family: 'Oswald', sans-serif;
font-size: 20px;
}

.urlbor{
border-right:1px #000000 dotted;
}

.newsscroll
{
color:#333;
}

.newsscroll:hover
{
text-decoration:none;
}

.newsread{
color:#919191!important;
font-size:12px!important;
}

.newsul
{
font-size:13px!important;
font-family: 'Roboto', sans-serif!important;

}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color:#000000!important;
	}


/**************dessina *****************************/
.education_caption {
font-family: 'Open Sans Condensed', sans-serif;
font-size:36px;
}

.divheight{
height:80px;
background-color:#F7F7F7;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
padding-bottom:10px;
padding-top:10px;
margin-top:-20px;
font-family: 'Roboto', sans-serif;

}
.borderright {
border-right:1px dotted #CCCCCC;
}

.blacktint1 {
background-color:#f7f7f7;
border-top:1px solid #CCCCCC;
}

ul.footer_ul > li > a, ul.footer_ul > li   {
text-transform:uppercase;
color:#000000;
text-decoration:none;
list-style-type:none;
font-family: 'PT Sans Narrow', sans-serif;
font-size:16px;
font-weight:500;
}

ul.footer_ul > li > ul > li > a, ul.footer_ul > li > ul > li  {
font-weight:100;
color:#848484;
text-decoration:none;
list-style-type:none;
font-family: 'PT Sans Narrow', sans-serif;
font-size:16px;
text-transform:capitalize;
margin-left:-20px;
}
/*---------------------- code by Nisa ------------------------------*/
.orangescholarship {
color:#FF6600;
}


/*---------------------- code by Nisa------------------------------------- */

.section1 {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}

.span_1_of_6 {
  	width: 14.43%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 700px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 33.33%; 
	}
	.span_1_of_6 {
  	width: 33.33%;
}
}



